<template>
  <main>
    <hero />
    <News />
  </main>
</template>

<script>

import hero from '@/components/hero.vue'
import News from '../components/news.vue'
export default {
  name: 'Home',
  components: {
    hero,
    News
  }
}
</script>
